## python-xattr 0.9.7

=== requirements.txt ===
cffi>=1.0
