## python-xattr 0.4

=== debian/changelog ===
python-xattr (0.4-5) unstable; urgency=low

  * New maintainer. (Closes: #579614)
  * package rebuilt from scratch
    - Built using dh7
    - Standards-Version bumped to 3.9.0, no changes needed
    - Manpage added (thanks David Paleino)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 04 Jul 2010 20:36:08 +0100

python-xattr (0.4-4) unstable; urgency=low

  * depend on python-pkg-resources (Closes: #468703)
  * use Vcs-Git instead of XS-Vcs-Git 

 -- Guido Guenther <agx@sigxcpu.org>  Sun, 02 Mar 2008 14:32:44 +0100

python-xattr (0.4-3) unstable; urgency=low

  * depend on python-setuptools (Closes: #456716)
  * add XS-VCS-Git
  * bump standards version

 -- Guido Guenther <agx@sigxcpu.org>  Tue, 18 Dec 2007 13:22:07 +0100

python-xattr (0.4-2) unstable; urgency=low

  * depend on python-setuptools (Closes: #415542) 

 -- Guido Guenther <agx@sigxcpu.org>  Tue, 20 Mar 2007 18:45:38 +0100

python-xattr (0.4-1) unstable; urgency=low

  * New Upstream Version
  * debian/patches/version: drop, fixed upstream
  * debian/patches/tool.py-add-missing-global: add, fix attribute display in
    xattr

 -- Guido Guenther <agx@sigxcpu.org>  Tue, 20 Mar 2007 00:10:07 +0100

python-xattr (0.2-3) unstable; urgency=low

  * correct version number in __init__.py
  * build-depend on python-all-dev so all we build for all available python
    versions (Closes: #387013)

 -- Guido Guenther <agx@sigxcpu.org>  Mon, 11 Sep 2006 23:21:08 +0200

python-xattr (0.2-2) unstable; urgency=low

  * upload to unstable since we actually provide the same functionality as
    python-pykerberos and therefore can safely provide/replace it
  * don't install INSTALLING.txt

 -- Guido Guenther <agx@sigxcpu.org>  Mon, 11 Sep 2006 14:44:19 +0200

python-xattr (0.2-1) experimental; urgency=low

  * Initial release

 -- Guido Guenther <agx@sigxcpu.org>  Wed,  6 Sep 2006 15:52:03 +0200
