=== debian/control ===
Source: python-xattr
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), python-all-dev, python-support (>= 0.90.0~), python-setuptools
Standards-Version: 3.9.0
Homepage: http://www.undefined.org/python/
Vcs-Git: git://git.debian.org/collab-maint/python-xattr.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-xattr.git;a=summary

Package: python-xattr
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Conflicts: python-pyxattr
Provides: python-pyxattr
Description: module for manipulating filesystem extended attributes
 This module allows manipulation of the filesystem extended attributes present
 in some operating systems (GNU/Linux included). It is compatible to
 python-pyxattr but also provides a dictionary like interfaces for manipulating
 these attributes.
