## python-xattr 0.6

=== debian/changelog ===
python-xattr (0.6-1ubuntu2) oneiric; urgency=low

  * Fix FTBFS. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 14 Jul 2011 09:52:37 -0400

python-xattr (0.6-1ubuntu1) oneiric; urgency=low

  * python-support transition. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 14 Jul 2011 08:59:12 -0400

python-xattr (0.6-1build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:12:59 +0000

python-xattr (0.6-1) unstable; urgency=low

  * New upstream release (Closes: #592860)
  * Standards-Version bumped to 3.9.1, no changes needed.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Mon, 23 Aug 2010 16:53:32 +0100
