=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-xattr
 Section: python
 Priority: optional
-Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), python-all-dev, python-support (>= 0.90.0~), python-setuptools
-Standards-Version: 3.9.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
+Build-Depends: debhelper (>= 7.0.50~), python-all-dev (>= 2.6.6-3~), python-setuptools
+Standards-Version: 3.9.1
 Homepage: http://www.undefined.org/python/
 Vcs-Git: git://git.debian.org/collab-maint/python-xattr.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/python-xattr.git;a=summary
