## python-xattr 0.6.2

=== debian/changelog ===
python-xattr (0.6.2-1ubuntu1) precise; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - dh_python2 transition

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 08 Sep 2011 00:04:06 +0000

python-xattr (0.6.2-1) unstable; urgency=low

  * New upstream release

 -- Federico Ceratto <federico.ceratto@gmail.com>  Fri, 19 Aug 2011 13:28:08 +0000
