=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), python-all-dev (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.1
+DM-Upload-Allowed: yes
+Standards-Version: 3.9.2
 Homepage: http://www.undefined.org/python/
 Vcs-Git: git://git.debian.org/collab-maint/python-xattr.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/python-xattr.git;a=summary
 
 Package: python-xattr
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-pkg-resources
 Conflicts: python-pyxattr
 Provides: python-pyxattr
 Description: module for manipulating filesystem extended attributes
