## python-xattr 0.6.4

=== debian/changelog ===
python-xattr (0.6.4-2build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:53:36 +0000

python-xattr (0.6.4-2) unstable; urgency=low

  * python-support dependency removed (Closes: #673713)
  * Standards-Version bumped to 3.9.3, no changes needed.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Fri, 29 Jun 2012 20:17:18 +0100

python-xattr (0.6.4-1) unstable; urgency=low

  * New upstream release

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 18 Feb 2012 15:31:18 +0000
