=== debian/control ===
Source: python-xattr
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9~)
 , python-all-dev (>= 2.6.6-3~)
 , python-setuptools (>= 0.6.14-4)
Standards-Version: 3.9.3
X-Python-Version: >= 2.5
Homepage: http://www.undefined.org/python/
Vcs-Git: git://git.debian.org/git/collab-maint/python-xattr.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-xattr.git;a=summary

Package: python-xattr
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-pkg-resources
Conflicts: python-pyxattr
Provides: ${python:Provides}
 , python-pyxattr
Description: module for manipulating filesystem extended attributes
 This module allows manipulation of the filesystem extended attributes present
 in some operating systems (GNU/Linux included). It is compatible to
 python-pyxattr but also provides a dictionary like interfaces for manipulating
 these attributes.
