=== debian/watch ===
version=3
http://pypi.python.org/packages/source/x/xattr/xattr-(.*)\.tar\.gz
