## python-xattr 0.7.8

=== debian/changelog ===
python-xattr (0.7.8-3) unstable; urgency=medium

  * Add python-cffi runtime dependency

 -- Federico Ceratto <federico@debian.org>  Sat, 13 Feb 2016 17:29:14 +0000

python-xattr (0.7.8-2) unstable; urgency=low

  * New upstream release (Closes: #813075)

 -- Federico Ceratto <federico@debian.org>  Mon, 08 Feb 2016 09:39:26 +0000

python-xattr (0.6.4-3) unstable; urgency=low

  * Add PSF to copyright (Closes: #689282)
  * Remove DM-Upload-Allowed field
  * Bump Standards-Version to 3.9.5
  * Update d/watch to use Github
  * Update Vcs fields

 -- Federico Ceratto <federico.ceratto@gmail.com>  Mon, 07 Jul 2014 23:59:06 +0100
