=== debian/control ===
Source: python-xattr
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python-all-dev (>= 2.6.6-3~),
 python-cffi,
 python-setuptools (>= 0.6.14-4)
Standards-Version: 3.9.6
X-Python-Version: >= 2.5
Homepage: http://www.undefined.org/python/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-xattr.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-xattr.git;a=summary

Package: python-xattr
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
 python-cffi,
 python-pkg-resources
Conflicts: python-pyxattr
Provides: ${python:Provides}
 , python-pyxattr
Description: module for manipulating filesystem extended attributes
 This module allows manipulation of the filesystem extended attributes present
 in some operating systems (GNU/Linux included). It is compatible to
 python-pyxattr but also provides a dictionary like interfaces for manipulating
 these attributes.
