=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=xattr
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
export PYBUILD_DISABLE=test

%:
	dh  $@ --with python2 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf xattr.egg-info xattr/__pycache__
	find xattr -name '*.so' -delete
