## python-xattr 0.8.0

=== debian/changelog ===
python-xattr (0.8.0-1) jessie; urgency=medium

  * Non-maintainer release.
  * Backported to jessie for pyxattr compatibility

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 05 Apr 2016 09:05:40 +0000
