## python-xattr 0.9.1

=== debian/changelog ===
python-xattr (0.9.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release
  * Add xattr and python3-xattr binary package
  * Enable autopkgtest-pkg-python testsuite and cli test
  * Fixed homepage to real URL
  * Removed pre-wheezy versioned build depends
  * Bumped Standards-Version to 3.9.8 (no changes needed)
  * Enabled all but PIE hardening
  * d/copyright: Added myself for Debian part
  * Bumped debhelper compat version to 10

 -- Federico Ceratto <federico@debian.org>  Sun, 11 Dec 2016 14:26:28 +0100
