=== debian/control ===
Source: python-xattr
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all-dev,
 python-cffi,
 python-setuptools,
 python3-all-dev,
 python3-cffi,
 python3-setuptools,
Standards-Version: 3.9.8
X-Python-Version: >= 2.5
Homepage: https://github.com/xattr/xattr
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-xattr.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-xattr.git;a=summary
Testsuite: autopkgtest-pkg-python

Package: xattr
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
 python3-xattr (=${binary:Version}),
 python3-pkg-resources,
Replaces: python-xattr (<< 0.9.1-1)
Breaks: python-xattr (<< 0.9.1-1)
Description: tool for manipulating filesystem extended attributes
 xattr tool allows manipulation of the filesystem extended attributes present
 in some operating systems (GNU/Linux included).
 .
 This package contains the xattr cli tool.

Package: python-xattr
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
 python-cffi,
Conflicts: python-pyxattr
Provides: ${python:Provides}
 , python-pyxattr
Description: module for manipulating filesystem extended attributes - Python 2
 This module allows manipulation of the filesystem extended attributes present
 in some operating systems (GNU/Linux included). It is compatible to
 python-pyxattr but also provides a dictionary like interfaces for manipulating
 these attributes.
 .
 This package contains the Python 2.7 module.

Package: python3-xattr
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
 python3-cffi,
Conflicts: python3-pyxattr
Provides: ${python3:Provides}
 , python3-pyxattr
Description: module for manipulating filesystem extended attributes - Python 3
 This module allows manipulation of the filesystem extended attributes present
 in some operating systems (GNU/Linux included). It is compatible to
 python-pyxattr but also provides a dictionary like interfaces for manipulating
 these attributes.
 .
 This package contains the Python 3.x module.
