=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=xattr
export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
export PYBUILD_DISABLE=test

%:
	dh  $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python-xattr/usr/bin
	mkdir -p debian/xattr/usr
	mv debian/python3-xattr/usr/bin debian/xattr/usr

override_dh_auto_clean:
	dh_auto_clean
	rm -rf xattr.egg-info xattr/__pycache__
	find xattr -name '*.so' -delete
