## python-xattr 0.9.2

=== debian/changelog ===
python-xattr (0.9.2-0ubuntu1~cloud0) xenial-queens; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 12 Dec 2017 09:05:28 +0000

python-xattr (0.9.2-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 15 Nov 2017 10:04:02 -0500

python-xattr (0.9.1-1build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 16 May 2017 15:58:58 +1200
