## python-xattr 0.9.3

=== debian/changelog ===
python-xattr (0.9.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * No longer disable PIE during build
  * d/tests/cli: Set correct exit code when compared data are different
  * Remove unnecessary python{3,}-cffi depends (Closes: #849746)

  [ Federico Ceratto ]
  * New upstream release (Closes: #890529)
  * Move VCS to Salsa

 -- Federico Ceratto <federico@debian.org>  Fri, 23 Feb 2018 17:17:13 +0000
