=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  python-all-dev,
  python-cffi,
@@ -11,11 +11,11 @@
  python3-all-dev,
  python3-cffi,
  python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.5
 Homepage: https://github.com/xattr/xattr
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-xattr.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-xattr.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/python-xattr.git
+Vcs-Browser: https://salsa.debian.org/debian/python-xattr
 Testsuite: autopkgtest-pkg-python
 
 Package: xattr
@@ -27,8 +27,8 @@
  ${shlibs:Depends},
  python3-xattr (=${binary:Version}),
  python3-pkg-resources,
-Replaces: python-xattr (<< 0.9.1-1)
-Breaks: python-xattr (<< 0.9.1-1)
+Replaces: python-xattr (<< 0.9.3-1)
+Breaks: python-xattr (<< 0.9.3-1)
 Description: tool for manipulating filesystem extended attributes
  xattr tool allows manipulation of the filesystem extended attributes present
  in some operating systems (GNU/Linux included).
@@ -41,7 +41,6 @@
  ${misc:Depends},
  ${python:Depends},
  ${shlibs:Depends},
- python-cffi,
 Conflicts: python-pyxattr
 Provides: ${python:Provides}
  , python-pyxattr
@@ -59,7 +58,6 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
- python3-cffi,
 Conflicts: python3-pyxattr
 Provides: ${python3:Provides}
  , python3-pyxattr
