## python-xattr 0.9.6

=== debian/changelog ===
python-xattr (0.9.6-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Thu, 06 Sep 2018 12:06:53 +0100
