=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  python3-all-dev,
  python3-cffi,
  python3-setuptools,
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.5
+Standards-Version: 4.2.0
+X-Python-Version: >= 2.7
 Homepage: https://github.com/xattr/xattr
 Vcs-Git: https://salsa.debian.org/debian/python-xattr.git
 Vcs-Browser: https://salsa.debian.org/debian/python-xattr
