=== debian/tests/control ===
Tests: cli
Depends: xattr
