## python-xattr 0.9.9

=== debian/changelog ===
python-xattr (0.9.9-1) unstable; urgency=medium

  * New upstream release
  * Fix tests. Thanks to Stefano Rivera (Closes #994769)

 -- Federico Ceratto <federico@debian.org>  Sun, 03 Apr 2022 19:40:05 +0100
