## python-xattr 0.10.1

=== debian/changelog ===
python-xattr (0.10.1-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:17:56 +0200

python-xattr (0.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 08 Jan 2023 19:13:12 +0000
