=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: python-xattr
 Section: python
 Priority: optional
-Maintainer: Federico Ceratto <federico@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Federico Ceratto <federico@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all-dev,
  python3-cffi,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/xattr/xattr
 Vcs-Git: https://salsa.debian.org/debian/python-xattr.git
