=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,6 @@
 	dh_auto_clean
 	rm -rf xattr.egg-info xattr/__pycache__
 	find xattr -name '*.so' -delete
+
+override_dh_installchangelogs:
+	dh_installchangelogs CHANGES.txt
