=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/xattr-$1.tar.gz/ https://github.com/xattr/xattr/tags .*/v?(\d\S*)\.tar\.gz
