## python-xattr 1.3.0

=== debian/changelog ===
python-xattr (1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 21 Feb 2026 13:08:10 +0100

python-xattr (0.10.1-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop Depends: python3-pkg-resources (Closes: #1083721)

 -- Bastian Germann <bage@debian.org>  Tue, 06 Jan 2026 11:35:49 +0100
