=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-xattr
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Federico Ceratto <federico@debian.org>
+Maintainer: Federico Ceratto <federico@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -24,7 +23,6 @@
  ${python3:Depends},
  ${shlibs:Depends},
  python3-xattr (=${binary:Version}),
- python3-pkg-resources,
 Description: tool for manipulating filesystem extended attributes
  xattr tool allows manipulation of the filesystem extended attributes present
  in some operating systems (GNU/Linux included).
