=== debian/watch ===
Version: 5

Source: https://github.com/xattr/xattr/tags
Matching-Pattern: .*/v?(\d\S*)\.tar\.gz
Filename-Mangle: s/.+\/v?(\d\S*)\.tar\.gz/xattr-$1.tar.gz/
